name: google_identity_services_web_example
description: An example for the google_identity_services_web package, OneTap.
publish_to: 'none'

environment:
  sdk: ^3.3.0
  flutter: ">=3.19.0"

dependencies:
  flutter:
    sdk: flutter
  google_identity_services_web:
    path: ../
  http: ^1.2.2
  web: ^1.0.0

dev_dependencies:
  build_runner: ^2.1.10 # To extract README excerpts only.
  flutter_test:
    sdk: flutter
  integration_test:
    sdk: flutter

flutter:
  uses-material-design: true
